## libgrss 0.4.0

=== debian/changelog ===
libgrss (0.4.0-2) unstable; urgency=low

  * [e872d5] Fix dependencies for libgrss-dev (Closes: #590784) - thanks
    to Krzysztof Klimonda
  * [d6739f] Bump Standards-Version to 3.9.1, no changes necessary

 -- Jon Bernard <jbernard@debian.org>  Thu, 29 Jul 2010 10:43:44 -0400

libgrss (0.4.0-1) unstable; urgency=low

  * [2584d5] Imported Upstream version 0.4.0

 -- Jon Bernard <jbernard@debian.org>  Fri, 23 Apr 2010 09:57:28 -0400

libgrss (0.3.0-1) unstable; urgency=low

  * Initial release (Closes: #576271)

 -- Jon Bernard <jbernard@debian.org>  Fri, 02 Apr 2010 15:15:35 -0400
