=== debian/control ===
Source: libgrss
Section: libs
Priority: extra
Maintainer: Jon Bernard <jbernard@debian.org>
Build-Depends: debhelper (>= 7), autotools-dev, libxml2-dev, libsoup2.4-dev, gnome-doc-utils
Standards-Version: 3.9.1
Vcs-Git: git://git.debian.org/git/collab-maint/libgrss.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/libgrss.git;a=summary

Package: libgrss-1.0-0
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: a Glib-based library to manage RSS and Atom feeds
 libgrss is a Glib abstraction library for handling feeds in RSS, Atom and
 other formats. It is intended to be used to manage syndication of feeds in a
 convenient way.

Package: libgrss-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends}, libgrss-1.0-0 (= ${binary:Version}), libxml2-dev, libsoup2.4-dev
Description: a Glib-based library to manage RSS and Atom feeds - development files
 libgrss is a Glib abstraction library for handling feeds in RSS, Atom and
 other formats. It is intended to be used to manage syndication of feeds in a
 convenient way.
 .
 Install this package if you wish to develop your own programs using the
 libgrss library.
