## libgrss 0.5.0

=== debian/changelog ===
libgrss (0.5.0-2ubuntu1) trusty; urgency=medium

  * Use dh-autoreconf to get new libtool macros for ppc64el.
  * Build-depend on gtk-doc-tools to fix FTBFS while autoreconfing.

 -- Logan Rosen <logan@ubuntu.com>  Sat, 11 Jan 2014 20:53:30 -0500

libgrss (0.5.0-2) unstable; urgency=low

  * [62e4f61] Add patch to fix compile failures (Closes: #728643)

 -- Jon Bernard <jbernard@debian.org>  Sun, 03 Nov 2013 17:04:41 -0500

libgrss (0.5.0-1) unstable; urgency=low

  * [0ca581e] New upstream version 0.5.0

 -- Jon Bernard <jbernard@debian.org>  Sun, 11 Mar 2012 12:16:17 -0400

libgrss (0.4.0-3) unstable; urgency=low

  * [7c21ec6] Remove unneeded .la file (Closes: #621647)
  * [7a58709] Remove article from start of description synopsis

 -- Jon Bernard <jbernard@debian.org>  Sun, 10 Apr 2011 09:26:03 -0400
