=== debian/watch ===
version=3
http://gtk.mplat.es/libgrss/tarballs/libgrss-(.*)\.tar\.gz
