## libgrss 0.7.0

=== debian/changelog ===
libgrss (0.7.0-2) unstable; urgency=medium

  * [8f3d492] Add missing versions for build dependencies.
    Thanks to Laurent Bigonville <bigon@debian.org> (Closes: #804835)
  * [7b40c26] Fix incorrect gir package name.
    Thanks to Laurent Bigonville <bigon@debian.org> (Closes: #804836)

 -- Jon Bernard <jbernard@debian.org>  Thu, 12 Nov 2015 20:46:08 +0000

libgrss (0.7.0-1) unstable; urgency=medium

  * [e68ac01] Update upstream source URL in watch file
  * [329bc48] Imported Upstream version 0.7.0 (Closes: #801601)
  * [9698f1a] Update build dependencies
  * [fb3d024] Use debhelper version 9
  * [83f7968] Bump standards version to 3.9.6, no changes necessary
  * [f969356] Remove local patch to add include directives, obsolete
  * [0103a8f] Update package name to match new soname
  * [9ac6759] Update VCS URLs
  * [aa4aa1c] Mark libgrss0 as a multiarch package
  * [27f7ab7] Add gir1.2-libgrss0 package
  * [7d69f37] Add symbols file for libgrss0 package

 -- Jon Bernard <jbernard@debian.org>  Mon, 09 Nov 2015 21:51:15 +0000

libgrss (0.5.0-3) unstable; urgency=medium

  * [3acf1bf] Use dh-autoreconf to get new libtool macros for ppc64el.
    Thanks to Logan Rosen (Closes: #735230)
  * [5dcf8d0] Build-depend on gtk-doc-tools to fix FTBFS while autoreconfing

 -- Jon Bernard <jbernard@debian.org>  Mon, 04 Aug 2014 13:26:30 -0400
